#4687 mr. ross and susi not reacting to blue words

closed-fixed
nobody
None
3
2011-04-25
2010-07-16
Anonymous
No

[20:16] <omero> hi

[20:16] <Susi> Hello. Daddy must have left the house door open again. He's always doing that.

[20:16] <Mr Ross> Hi there.

[20:16] <omero> job

[20:16] <Susi> I am just a little girl.

[20:16] <Mr Ross> I'm looking after my daughter Susi.

[20:17] <omero> task

[20:17] <Susi> I might see you some time at the Semos Mine Town Revival Weeks.

[20:17] <Mr Ross> At the end of October we will be visiting the Semos Mine Town Revival Weeks

[20:17] <omero> Semos Mine Town Revival Weeks

... time slips by

[20:17] <Susi> Have fun!

[20:17] <Mr Ross> Bye, nice to meet you.

Discussion

  • Katie Russell
    Katie Russell
    2010-07-18

    Now that the active tab is the default, I guess this is less of an issue?

     
  • Katie Russell
    Katie Russell
    2010-07-18

    • priority: 5 --> 3
     
  • bluelads4
    bluelads4
    2011-04-25

    • status: open --> closed-fixed
     


Anonymous


Cancel   Add attachments